import {Poppins} from "next/font/google";
import "./globals.css";
import Footer from "@/main_apps/components/globals/footers/Footer";
import Navbar from "@/main_apps/components/globals/navbars/Navbar";

const poppins = Poppins({
    weight: "400",
    subsets: ["latin"],
});

export const metadata = {
    title: "Create Next App",
    description: "Generated by create next app",
};

export default function RootLayout({children}) {
    return (
        <html lang="en">
            <body className={poppins.className}>
                <Navbar />
                {children}
                <Footer />
            </body>
        </html>
    );
}
